Använda hjälpen
Hjälpen består av navigeringsrutan (till vänster) och ämnesrutan (till höger).
Använd innehållsförteckningen, nyckelord och funktionen för fulltextsökning i navigeringsrutan för att söka efter information och visa beskrivningen av informationen i innehållsrutan.

Så här hittar du ett ämne
Klicka på någon av följande flikar i nagiveringsrutan.

Fliken [Innehåll]
Under Innehåll visas namnen på kontexterna. Dubbelklicka på bokikonen så visas ämnesrubrikerna. Klicka på namnet på önskat ämne för att visa ämnets beskrivning.

Fliken [Index]
Visar postlistan [Index]. Ange ett ord under [Skriv in de nyckelord som du vill hitta] eller bläddra nedåt i listan. Dubbelklicka på indexposten till det önskade ämnet för att visa dess beskrivning.

Fliken [Sök]
Du kan söka i alla ämnen efter ett visst ord eller en fras som finns i beskrivningen. Ange ordet eller frasen under [Skriv in de sökord du vill söka efter] och klicka på [Lista avsnitt]. Dubbelklicka på namnet på önskat ämne för att visa beskrivningen.


Dialogruta 1 [Lägga till en ny nätverksport]

Välj en metod för att identifiera skrivaren och klicka sedan på [Nästa].
Om skrivaren inte kan identifieras med hjälp av den valda metoden väljer du en annan metod.

[Skrivarregistreringsmetod]
Skrivare som kan kommunicera i ett nätverk identifieras med hjälp av följande metoder.
• | [IP-adress] | : | Identifierar en skrivare genom att ange en IP-adress.
• | [MAC-adress] | : | Identifierar en skrivare genom att ange en MAC-adress.
• | [Upptäck automatiskt] | : | Identifierar alla skrivare som kan kommunicera i ett nätverk. Välj den skrivare som ska kopplas till porten.

[Avbryt]
Slutar identifiera en skrivare.

[Uppdatera]
Identifierar skrivaren igen. Klicka på [Uppdatera] om den skrivare som du vill konfigurera inte visas i listan.
Se till att strömmen till skrivaren är PÅ. Det kan ta ett par minuter innan skrivaren visas i listan.


Dialogruta 2 [Lägga till en ny nätverksport]

Markera den valda skrivaren och klicka sedan på [Lägg till].
Om du klickar på [Bakåt] visas dialogruta 1 [Lägga till en ny nätverksport].


Dialogruta 3 [Lägga till en ny nätverksport]

Den nya porten har nu lagts till.
Kontrollera portnamnet och skrivarmodellen.

[Byt namn på porten]
Klicka här om du vill byta ut portnamnet mot ett valfritt.

[Avsluta]
Konfigureringen har slutförts. Skriv ut från skrivarens dialogruta för skrivaregenskaper och kontrollera att det fungerar som det ska.


Dialogrutan [Byt namn på porten]

Du kan ändra skrivarens portnamn.
Det är bra att ändra portnamnet till ett som är enkelt att komma ihåg om det finns flera skrivare.

[Namn på porten]
Ange ett portnamn. Ange ett portnamn på högst 21 tecken.
"CNMFNP_ " läggs alltid till i ett portnamn.

Obs!

  • Dessa tecken kan inte användas:
    \ / : , ; * ? " < > | mellanslag

[OK]
Ändringar av de inställningar som anges under [Namn på porten].

[Avbryt]
Återgår till [Lägga till en ny nätverksport] dialogruta 3 utan att ändra portnamnet.


Dialogrutan [Portkonfiguration]

Du kan ändra den valda portkonfigurationen.

[Namn på porten]
Visar det valda portnamnet.

[IP-adress]
Visar IP-adressen till den valda porten.

[Protokolltyp]
Välj ett protokoll.

[Portnummer]
Ange det portnummer som ska användas.
Om portnumret till skrivaren ändras måste du ändra portnumret till samma nummer.